libcatalyst-plugin-captcha-perl_0.04-2_all.deb


Advertisement

Description

libcatalyst-plugin-captcha-perl - create and validate Captcha for Catalyst

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libcatalyst-plugin-captcha-perl
Package version: 0.04
Package release: 2
Package architecture: all
Package type: deb
Installed size: 9 B
Download size: 6.62 KB
Official Mirror: ftp.br.debian.org
Catalyst::Plugin::Captcha creates and validates Captcha objects. Note: This plugin uses GD::SecurityImage and requires a session plugins like Catalyst::Plugin::Session Captcha is a type of challenge-response test used in computing to determine whether or not the user is human. Catalyst is an elegant Model-View-Controller web application framework written in Perl.

Replaces

  • libcatalyst-modules-extra-perl << 9~

    Download

    Source package: libcatalyst-plugin-captcha-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcatalyst-plugin-captcha-perl deb package:
      # sudo apt-get install libcatalyst-plugin-captcha-perl

    Files

    • /usr/share/doc/libcatalyst-plugin-captcha-perl/changelog.Debian.gz
    • /usr/share/doc/libcatalyst-plugin-captcha-perl/changelog.gz
    • /usr/share/doc/libcatalyst-plugin-captcha-perl/copyright
    • /usr/share/man/man3/Catalyst::Plugin::Captcha.3pm.gz
    • /usr/share/perl5/Catalyst/Plugin/Captcha.pm

    Changelog

    2014-05-27 - Damyan Ivanov <dmn@debian.org> libcatalyst-plugin-captcha-perl (0.04-2) unstable; urgency=medium * fix typo in package name in breaks/replaces relation (missed -extra)

    2014-05-16 - Damyan Ivanov <dmn@debian.org> libcatalyst-plugin-captcha-perl (0.04-1) unstable; urgency=low * Initial Release. Spin-off from libcatalyst-modules-extra-perl, where it was bundled.

    Advertisement
    Advertisement